Imports System.Web.Script.Serialization
Imports System.IO


Public Class JSON
    Dim ser As JavaScriptSerializer = New JavaScriptSerializer()


    Private Sub JSON_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Dim playerA As New player

        If (File.Exists("jsconfig1.json")) Then
            MsgBox("Existe")
        End If
        Dim Carpeta As String = My.Computer.FileSystem.CurrentDirectory
        MsgBox(Carpeta)
        Dim json As String = File.ReadAllText("../../FRM/jsconfig1.json")

        playerA = ser.Deserialize(Of player)(json)
        Dim primero = playerA.primero
        MsgBox(primero)
    End Sub


End Class

Class player
    Public Property primero As String
End Class
